# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXMakeInteger

Function

Creates an integer Array with a specified integer value.

Syntax
`
#include <dx/dx.h>
`

Array DXMakeInteger(int n);

Functional Details

Returns an integer Array of TYPE_INT containing a single specified integer value (`n`). The Array can be deleted with `DXDelete()`.

Return Value

Returns the Array or returns `NULL` and sets an error code.

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]